IrrKlang.NET |

# AudioFormat Members

AudioFormat overview

#### Public Instance Constructors

AudioFormat Constructor | Initializes a new instance of the AudioFormat class.

#### Public Instance Fields

ChannelCount |
Format |
FrameCount |
SampleRate |

#### Public Instance Properties

BytesPerSecond |
FrameSize |
SampleDataSize |
SampleSize |

#### Public Instance Methods

Equals (inherited from ValueType) | Indicates whether this instance and a specified object are equal.
GetHashCode (inherited from ValueType) | Returns the hash code for this instance.
GetType (inherited from Object) | Gets the Type of the current instance.
ToString (inherited from ValueType) | Returns the fully qualified type name of this instance.

#### See Also

AudioFormat Class | IrrKlang Namespace